### Method

# Ide Snippet get_chunk_range

#### Declaration

    void
    ide_snippet_get_chunk_range (
      IdeSnippet* self,
      IdeSnippetChunk* chunk,
      GtkTextIter* begin,
      GtkTextIter* end
    )

#### Description

No description available.

#### Parameters

`chunk` | `IdeSnippetChunk`
| No description available.
| The data is owned by the caller of the function.
`begin` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`end` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.